* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}
.container {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    }
body {
    font-family: 'Montserrat', sans-serif;
}
.header {
    background: rgba(0, 0, 0, 0.0001);
    }
.header ul {
    text-align: center;
    }
.header ul li {
    display: inline-block;
}
.nav-style {
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    color: #FF0000;
    padding: 25.5px 36px;
}
.main {
    background: rgba(0, 0, 0, 0.0001);
}
.main-banner {
    height: 789px;
    background-repeat: no-repeat;
    margin-bottom: 49px;
}
.main-content {
    display: inline-block;
    text-align: center;
}
.main-header {
    font-weight: 700;
    font-size: 22px;
    line-height: 27px;
    display: flex;
    align-items: flex-end;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
    margin-left: 253px;
    margin-bottom: 38px;
}
.text-content-1 {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    color: #373737;
    margin-left: 67,5px;
    margin-bottom: 28px;
}
.text-content-2 {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 2.4px;
    color: #373737;
    margin-left: 67,5px;
    margin-bottom: 84px;
}
.link-btn {
    background: #FF0000;
    border-radius: 4px;
    text-decoration: none;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    align-items: center;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 18px 43.5px;
}
.footer {
    background: rgba(0, 0, 0, 0.0001);
}
.footer-content {
    margin-left: 105px;
    margin-bottom: 29px;
    margin-top: 82px;
    text-align: right;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    align-items: center;
    letter-spacing: 2.4px;
    color: #373737;
}
